/* Quick Clean */
"diskView.cleanButton" = "快速清理";

/* Scanning */
"diskView.sizeButton.scan" = "扫描中";

/* Cleaning */
"diskView.sizeButton.clean" = "清理中";

"diskView.status.scanning" = "扫描中。请不要离开,扫描马上会结束。";
"diskView.status.scanDone" = "可快速清理的垃圾文件";
"diskView.status.cleanDone" = "已清理的垃圾文件";
"diskView.status.noJunk.title" = "酷！";
"diskView.status.noJunk.description" = "已经没有可清理的垃圾文件。";

"diskSelectHomeFolderView.proceedButton" = "确认个人文件夹";
"diskSelectHomeFolderView.contactUsButton" = "联系我们";

/* */
"diskDetailView.details" = "详细描述";
"diskDetailView.description" = "快速清理只需轻轻一点便可安全清理垃圾文件，该操作并不会删除任何系统或者个人数据。";

"diskDupDownloadView.sizeLabel.try" = "With this trial version you are limited to one free cleaning of duplicate files.";
"diskDupDownloadView.sizeLabel.scan" = "Duplicate Finder found %@ of duplicate files. Clean them now?";
"diskDupDownloadView.sizeLabel.clean" = "This trial version of Duplicate Finder cleaned %@ of duplicate files. Click Download to purchase  the full version.";
"diskDupDownloadView.downloadButton" = "Download";
"diskDupDownloadView.cleanButton" = "Clean";
"diskDupScanView.scanButton" = "扫描";
"diskDupScanView.tryButton" = "扫描";
"diskDupShowView.viewButton" = "View";
"duplicateDetailView.description" = "Duplicate Finder使用智能扫描算法，查找并显示当前用户目录下所有重复文件。您可以将其移到废纸篓，或永久删除。";
"duplicateDetailView.details" = "详细描述";

"memoryDetailView.details" = "详细描述";
"memoryDetailView.description"= "操作系统会分配尽可能多的内存给应用程序，以保证它们的运行速度。所以出现内存95%以上被使用的情况是很正常的，Cleaner One智能优化功能，会在必要时自动优化Mac内存。您也可以点击“优化”按钮，手动释放内存。";

/* App Memory */
"memoryDetailView.appmemory" = "应用程序内存";

/* Compressed */
"memoryDetailView.compressed" = "已压缩";

/* File Cache */
"memoryDetailView.filecache" = "文件缓存";

/* Used */
"memoryDetailView.used" = "已使用内存";

/* Wired */
"memoryDetailView.wired" = "联动内存";

/* Optimize */
"memoryView.cleanButton" = "优化";

"memoryView.cleanButton.optimizing" = "优化中";

/* 3.2GB garbage */
"notification.bigJunk.content" = "!You have more than %@ of junk files in your Mac";

/* Run Cleaner One to optimize */
"notification.bigJunk.title" = "!Run Cleaner One to optimize";

/* Your system have not cleaned for more than two months */
"notification.noCleanLately.content" = "!Your system has not been cleaned for more than 7 days";

/* Run Cleaner One to optimize */
"notification.noCleanLately.title" = "!Run Cleaner One to optimize";

/* If you like Cleaner One, please help to rate us on Mac App Store. */
"notification.rateApp.content" = "!If you like Cleaner One, please rate us in the Mac App Store.";

/* Rate Cleaner One on Store */
"notification.rateApp.title" = "!Rate Cleaner One in the Mac App Store";


"notification.newAppVersion.content" = "Cleaner One有新版本了，您可以在Mac App Store上下载。";


"notification.newAppVersion.title" = "更新到新版本";

"notifiaction.button.ok" = "立即更新";
"notifiaction.button.cancel" = "跳过";

/* Notification (%ld) */
"notificationView.title" = "通知";

/* Close */
"smartMemory.userNotification.button" = "关闭";

/* Cleaner One reclaimed %@ of memory originally used by %@. */
"smartMemory.userNotification.subtitle" = "${APP_NAME}已释放${MEMORY_SIZE}被${USED_APP_NAME}占用的内存。";

/* Auto Memory Optimization */
"smartMemory.userNotification.title" = "自动内存优化";
"smartMemory.userNotification.checkbox" = "始终显示通知";

/* MEM */
"statusBar.title" = "MEM";

/* MEMORY */
"statusBar.title.long" = "MEMORY";

"mainView.settingButton.tooltip" = "高级设置";

/* Rate */
"rate.button.like" = "点个赞";
"rate.button.dislike" = "不喜欢";
"rate.button.remindmelater" = "稍后提醒我";

// VoiceOver
"voiceover.logo" = "Cleaner One 网站";
"voiceover.setting" = "设置";
"voiceover.support" = "Cleaner One技术支持";
"voiceover.quickClean" = "快速磁盘清理";
"voiceover.quickCleanInfo" = "可快速清理的垃圾文件";
"voiceover.quickCleanNoJunk" = "现在没有可快速清理的垃圾文件。";
"voiceover.quickCleanFinish" = "快速磁盘清理已经结束，已清理%@垃圾文件。";
"voiceover.memoryClean" = "优化内存";
"voiceover.memoryCleanInfo" = "内存使用";
"voiceover.memoryCleaning" = "优化中，请稍等...";
"voiceover.memoryCleanFinish" = "内存优化已经结束，已释放%@内存。";

